a:hover {  color: #990000}
.whitespace {  margin-left: 0px; padding-left: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-align: justify; margin-right: 0px; padding-right: 0px; text-decoration: none; border-right-width: 5px; border-left-width: 5px}
.silk {  font-family: Silkscreen; font-size: 8px; margin-right: 0px; margin-left: 0px; padding-right: 0px; padding-left: 0px; word-spacing: normal; border-right-width: 0px; border-left-width: 0px; text-decoration: none; color: #004040}
.MEJL { margin-left: 0px; padding-left: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-align: justify; margin-right: 0px; padding-right: 0px; text-decoration: none; border-right-width: 5px; border-left-width: 5px }
.domov { margin-left: 0px; padding-left: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 13px; color: #FFCC00; text-align: justify; margin-right: 0px; padding-right: 0px; text-decoration: none; border-right-width: 5px; border-left-width: 5px ; font-weight: bold; padding-top: 4px}
.link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #343D61;
	text-decoration: none;
}
.link2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
h1 {
	font-size: 18px!important;
	margin: 0;
}
